<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
         var student = { name: "John", age: 25, education: "B.Tech", branch: "IT" };
        
        var count = Object.keys(student).length;
        document.write(count);
    </script>

</body>

</html>